{
  "schema_version": "1.4.0",
  "id": "GHSA-rh53-49qm-wr6p",
  "modified": "2022-03-17T00:05:04Z",
  "published": "2022-02-26T00:00:37Z",
  "aliases": [
    "CVE-2022-25062"
  ],
  "details": "TP-LINK TL-WR840N(ES)_V6.20_180709 was discovered to contain an integer overflow via the function dm_checkString. This vulnerability allows attackers to cause a Denial of Service (DoS) via a crafted HTTP request.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2022-25062"
    },
    {
      "type": "WEB",
      "url": "https://east-trowel-102.notion.site/CVE-2021-XXXX-RCE-Integer-Overflow-via-crafted-payload-in-an-DNS-input-field-userDomain-EN-2bc0fafd23224a5a8f86f5f0f9377d3d"
    },
    {
      "type": "WEB",
      "url": "http://router.com"
    },
    {
      "type": "WEB",
      "url": "http://tp-link.com"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2022-02-25T20:15:00Z"
  }
}